
/*-----------------------------------------------------------------------*/
/*				          estilos de cajas       						*/
.title-box{ text-align: center !important; background-color: #D5E2ED !important; font-size: 14px !important; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; font-weight: bold; text-transform: uppercase; !important; letter-spacing: 0!important;  padding:5px 8px !important; }
.title-box:hover{ text-decoration: none;}
.evento .cont-evento a, .cont-noticia a{ font-weight: bold !important; color: #000; display: block;}
.evento{ padding: 15px 0 !important; border-bottom: dashed 1px #CECECE !important;}
.category .eventos .evento:first-child{padding-top: 0 !important}
.evento span{ display: inline !important;}
.index .evento span{ display: block !important;}
.panel{ margin-bottom: 0 !important;}
.panel-title{ font-size: 14px !important;}
.panel-body{ font-size: 14px !important;}
.eventos{ border: 1px solid #DDDDDD !important;}
.evento:last-child{ border-bottom: none !important;}
.cont-evento a:hover{ color: #003A71 !important;}
#cont-main .eventos{margin-bottom: 15px;}
.rojo.title-box{background-color: #F2DEDE !important;}
.amarillo {    background-color: #FFEEAD !important; color: #A57B00;}
.noticias .evento .cont-noticia .row a{  /*isplay: inline-block;*/}
@media (max-width: 991px) {  
/*.noticias img {    width: 100%;    height: auto;  }*/
	#logo-large > img{
		width: 247px;
	}
}
@media (min-width: 992px) {  
/*.noticias img {    width: 100%;    height: auto;  }*/
	#logo-large > img{
		width: 331px;
	}
}
.azul-line-light{ height: 3px; display: block; background-color:#002C5A;}
.azul-avi.title-box{background-color: #003E77 !important; color: #fff !important; font-weight: bold; text-transform: uppercase !important;}
#submenu-carreras{border: none !important; background-color: #DDDDDD ;}
#submenu-carreras ul{padding: 0;}
#submenu-carreras ul li{padding: 0 !important; float: left; width: 100%; border-color: #B7B7B7 !important;}
#submenu-carreras ul li a{ padding: 8px; display: block; color: #000; }
#submenu-carreras ul li a:hover{ background-color: #B7B7B7; text-decoration: none;}
/*_______________________________________________________________________*/
/*-----------------------------------------------------------------------*/
/*				          estilos de generales							*/
.color1{ color: #2A6A96 !important;}
.color2{color: #6F7072 !important; font-size: 12px;}
.color3{color: #C21930 !important;}
.plomo-line{background-color: #C9C9C9; height: 3px; margin-bottom: 15px;}
.aspa-black{width: 16px; height: 26px;  display: inline-block; float: right; background-position: 0 -690px; }
.aspa-white{width: 16px; height: 26px;  display: inline-block; float: right; background-position: 0 -720px; }
/*_______________________________________________________________________*/
/*-----------------------------------------------------------------------*/
/*				          estilos de lado derecho						*/
#right-side{ margin-bottom: 15px; line-height: 23px !important; color: #000 !important; border-left: solid 1px #DDDDDD;}
#right-side .col-md-24  img.attachment-page-thumb{float: left;; margin-right: 15px; width: 100%; border-bottom: 3px solid #C9C9C9; padding-bottom: 15px;  margin-bottom: 15px;}
#right-side h3{ color: #000; font-size: 14px; font-weight: bold; text-transform: uppercase; }
#right-side h1{ color: #000;  margin-bottom: 10px; font-size: 20px !important;  margin-top: 0px !important; }
#right-side h2{color:#2A6A96;    font-size: 18px;    margin-bottom: 15px !important;    margin-top:15px !important; }
#right-side h1, #right-side h2{ display: block;width: 100%; font-family: 'Questrial', sans-serif;  text-align: left !important; }
#right-side img:first-child{ /*width: 100%; position: relative; display: block; margin-bottom: 15px;*/}
#right-side img{max-width: 100%;}
#right-side ul{ list-style: none; float: left; width: 100%; padding-left: 0!important;}
#right-side ul li{ background:   url(../img/sprite-header.png) 0 -544px no-repeat; padding-left: 20px; line-height: 28px;}
.cont-titleh1{display: block; width: 100%; overflow: hidden;}
/*_______________________________________________________________________*/
/*-------------------------------estulos de tablas-----------------------*/
#right-side table tr:first-child{ background-color:#E1EAF2; }
#right-side thead {background-color: #D5E2ED; color: #003C75 !important;}
#right-side table{border: solid 1px #DDDDDD; width: 100% !important;}
#right-side tbody{width: 100%;  float: left;}
#right-side table tr{width: 100%; float: left;}
#right-side table td{width: 100%;  float: left;}
/*.carreras-lista > .col-md-4:first-child{ padding-left: 15px !important;}*/
@media (min-width: 992px) {
  .carreras-lista > .col-md-4{ width: 20%; padding-left: 0 !important; }
  #cont-main .ljc1{ padding-right: 0 !important;}
}

#right-side .col-md-12:nth-child(odd) {padding-right: 15px !important;}
#right-side .col-md-12{ padding: 0;}
/*_______________________________________________________________________*/
/*-----------------------------------------------------------------------*/
/*				          estilos de ..index.......							*/
.index .hora, .index .lugar{ float: left; width: 100%; font-size: 12px !important;}
.index .hora:hover, .index .lugar:hover{color: #6F7072 !important;}
.index .cont-fecha h3{font-weight: lighter!important; text-transform: none!important; }
.index .cont-fecha h3 > a{color: #000 !important; font-size: 14px !important; line-height: 1.42857; font-weight: bold;  }
.index .noticias .evento .cont-noticia .row a{padding-left: 0 !important;}
.index .evento .cont-noticia a{ font-weight: bold !important;}
.todoeventos {  /*  background-color:#D5E2ED;    */color: #2a6a96;    display: block;    float: left;    font-weight: bold;    padding:10px 0;  font-size: 12px;   text-align: center;        width: 100%;}
.todoeventos:hover { text-decoration: underline;}
.cont-noticias-es{position: relative;}
.noticias img {  float: left;   height: auto; position: relative;   margin-right: 15px;   cursor: pointer;  z-index: 100000;   }
.leer-noti{ float: right;    margin-top: -30px}
.category .cont-noticia p a {font-weight: bold !important;}
.category .cont-noticia p {color: #000;}
#right-side.category img:first-child {    display: inline-block;    margin-bottom: 0px;    position: relative;    width: auto;}
#right-side.category img { z-index: 100000;   cursor: pointer;  border-bottom:none;    float: left;    margin-bottom: 0px;    margin-right: 15px;    padding-bottom: 0px;    width: auto;}
.category .eventos {    border: none !important;}
.category .evento{border-bottom: 1px solid #A5A5A5 !important}
.index .leerMas, .category .leerMas{ text-transform: none !important; font-size: 13px ;    font-family: tahoma!important; white-space: nowrap;}
.index .actividades .plomo{    background-color: #D3D3D3 !important;    color: #000;}
.category .evento span{ display: block !important; }
.noticias .color2{display: block !important; width: 100%;}
#sidebar .hoverroja:hover{ color: #C21930 !important;}
.cont-evento .hoverroja:hover{ color: #C21930 !important;}
#sidebar  .cont-evento .hoverblanca:hover{ color: #fff !important;}
 .hoverama:hover{ color: #A57B00 !important;}
#single span{   color: #6F7072;   font-size: 12px;    font-weight: lighter;    position: relative;}
#single h1{margin-bottom: 0 !important;}
/* .image-127 > img{width: 127px !important; height: 127px !important;}*/
/*_______________________________________________________________________*/
/*-------------------------paginacion--------------------------------------*/
.pagenavi{	float: left;	width: 100%;	text-align: center;	height: 25px;	margin-top: 10px;	text-transform: uppercase;}
.pagenavi span.current {    background: none repeat scroll 0 0 #003D77;    color: #FFFFFF;}
.pagenavi a, .pagenavi span {    background: none repeat scroll 0 0 #F4F4F4;    border: 1px solid #E0E0E0;    color: #000000;    font-size: 14px;    line-height: normal;    margin-right: 8px;    padding: 4px  8px;}

/*				          estilos de sinble		*/					
#single img{ width: auto !important; max-width: 100%;	  border-bottom: none !important;    float: left;    margin-bottom: 15px;    margin-right: 15px;    padding-bottom: 0px;   }

/*_______________________________________________________________________*/
/*-----------------------------------------------------------------------*/
.sprite-header.ico-5458{    
    /*background-position: 47px -829px;*/
background-position: 0 -833px;
    margin-right: 5px;
    position: absolute;
    height: 35px;
    width: 27px;
    top: 9px;
    /* padding-left:28px !important;*/
  
   }
.nomre-l-5458{
  margin-left: 32px;
}
.sprite-header.ico-649{   
    background-position:0px -912px;
    
    margin-right: 5px;
    position: absolute;
    height: 35px;
    width: 35px;
    top: 9px;
    }
.nomre-l-649{
  margin-left: 40px;
}


.sprite-header.ico-651{    
    background-position:0px -994px;
   margin-right: 5px;
    position: absolute;
    height: 35px;
    width: 37px;
    top: 9px;
    }
.nomre-l-651{
  margin-left: 42px;
}
.sprite-header.ico-13{  
    background-position:0px  -1073px;
     margin-right: 5px;
    position: absolute;
    height: 34px;
    width: 35px;
    top: 10px;
   }
.nomre-l-13{
  margin-left: 40px;
}
.sprite-header.ico-7{     
   background-position: 0px -760px;
   margin-right: 5px;
    position: absolute;
    height: 32px;
    width: 39px;
    top: 12px;
    }
.nomre-l-7{
  margin-left: 44px;
}
#slohan{   color: #88BEE1;
    float: right;
    font-style: italic;
    margin-bottom: 0 !important;
    margin-right: 26px;
    margin-top: 14px;
    font-weight: bold;
    font-size: 13px;}

   .navbar-right .dropdown-menu {
    left: 0 !important;
    right: auto !important;
}
.cont-video{
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
    margin-bottom: 10px;
}
.cont-video iframe{
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;

}
